/* Add here all your css styles (customizations) */
.revolution-garden:after {
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  content: ' ';
  position: absolute;
  background: rgba(0,0,0,0);
}
.banner-spacer{height:84px;display:block;}
.section-header{
	background: #ED1C24;
    border-bottom: 1px solid #ED1C24;
    padding: 5px 0 5px;
    
}
.headerlogo{

}
.header-en{
	
    margin-top: 35px;
    margin-left: 10px;
  
}

.header-cn{

    margin-top: 35px;
    
}
p.cn {text-indent:16px;}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th{
  border-top:none;
}

.one-page-header.architecture-nav .navbar-nav > li > a {
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 20px 20px;
    letter-spacing: 1px;
}
.section-header .title{

  color :#f3ca5a;
  font-size: 36px;
  margin-top: 28px;
  margin-left:100px;
}
.banquet-photo{
  margin-top: 2px;
  margin-bottom: 2px;
}